@charset "utf-8";
/* CSS Document */
.cycle_arrows{
		width: 15px;
		height: 92px;
		margin-top: 10px;
	}
	.next_homepage_sider{ 
		float: left;
		padding: 0 8px 0 0;
		}
	.prev_homepage_sider{ 
	float: right;
	}
.arrows_named{
		height:31px;
		margin: 5px 0;
	}
#slideshow_con{
	width:670px;
	overflow: auto;
	padding:20px 20px;
	margin: 10px auto;
	background:#e7e7e8;
	}
        #slider_inner_con{
            margin-right: 280px;    /*Offset the product promo*/
        }
#slideshow{
	width:670px;
	height:200px;
	margin: 0 auto;
	}
	#slideshow h2, #slideshow h3, #slideshow h4,
	#slideshow h2 a, #slideshow h3 a, #slideshow h4 a{
		color: #06224f;
		border-bottom: none;
		}
		#slideshow h2 a:hover, #slideshow h3 a:hover, #slideshow h4 a:hover{
			color: #534D71 !important;
			text-decoration: underline;
			}
	.slides{
		width:670px;
		height: 175px;
		}
/*****Navbuttons*****/
    div#nav_homepage_sider{
		text-align: right;
		}
	div#nav_homepage_sider a.homepage_slider_button{
        background: transparent url('images/site/slider/silder_control.png') no-repeat center top;
        width: 15px;
        height: 15px;
        display: inline-block;
    }
    div#nav_homepage_sider a.homepage_slider_button.activeSlide:hover,
    div#nav_homepage_sider a.homepage_slider_button.activeSlide{
        background: transparent url('images/site/slider/slider_control_current.png') no-repeat center top;
        cursor: default;
    }
    div#nav_homepage_sider a.homepage_slider_button:hover{
        background: transparent url('images/site/slider/slider_control_over.png') no-repeat center top;
    }
	/****Arrows****/    
   /*
   #slideshow_con #next_homepage_sider .arrow{
        width: 22px;
        height: 91px;
        cursor:pointer;
        float: right;
    }
    
    #slideshow_con #prev_homepage_sider .arrow{
        width: 22px;
        height: 91px;  
        cursor:pointer;
        float: left;
    }
    */
/**
 * Fix ie& and 8 issues of putting a white background in
 */
    #slider_con,
    #slider_con *{
        background-color: transparent !important;
    }
    #slider_con table{
        margin:0 !important;
        padding:0;
        border-collapse: collapse;
    }